import request from '@/utils/request'

// 项目咨询--验收管理列表
export function apiConsultAcceptLists(params: any) {
    return request.get({ url: '/consult_build.consult_accept/lists', params })
}

// 添加项目咨询--验收管理
export function apiConsultAcceptAdd(params: any) {
    return request.post({ url: '/consult_build.consult_accept/add', params })
}

// 编辑项目咨询--验收管理
export function apiConsultAcceptEdit(params: any) {
    return request.post({ url: '/consult_build.consult_accept/edit', params })
}

// 删除项目咨询--验收管理
export function apiConsultAcceptDelete(params: any) {
    return request.post({ url: '/consult_build.consult_accept/delete', params })
}

// 项目咨询--验收管理详情
export function apiConsultAcceptDetail(params: any) {
    return request.get({ url: '/consult_build.consult_accept/detail', params })
}